#pragma strict
var hit:boolean;
var count:int;

function Start () {
	hit=false;
	count = 0;
}

function Update () {

}

function OnTriggerEnter(objectHit:Collider){
	//hit = true;
	if(objectHit.gameObject.tag == "Apple" || objectHit.gameObject.tag == "Pineapple" || objectHit.gameObject.tag == "Lemon"){
		count++;
		
		Destroy(objectHit.gameObject);
	}else{
		Debug.Log("Game Object: " + objectHit.gameObject);
		Destroy(objectHit.gameObject);
	}
}